## This package is maintain on vinelinux.org cvs repository
##  Please commit all changes to cvs head.
##  If you do not have account for cvs, please send patch to VineSeed ML 
##  or Vine@vinelinux.org or BTS.

Summary: Script to add module for legacy deveices
Name: modprobe-legacy-devices
Version: 0.1.0
Release: 1%{?_dist_release}
Source: %{name}-%{version}.tar.bz2
License: distributable
Group: Applications/System
BuildArch: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-root

Vendor: Project Vine
Distribution: Vine Linux
Summary(ja): レガシーデバイス用のモジュールを追加するスクリプト

%description
%{name} is script to add module for legacy deveices.

%description -l ja
%{name}はレガシーデバイス用のモジュールを追加するスクリプト

%prep
%setup

%build

%install
rm -rf ${RPM_BUILD_ROOT}
make DESTDIR=${RPM_BUILD_ROOT} install

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc Changelog
%{_sysconfdir}/sysconfig/modules/legacy-devices.modules

%changelog
* Thu Oct 01 2009 Yasumichi Akahoshi <yasumichi@vinelinux.org> 0.1.0-2
- transplant from udev-097-4vl4

